## mediaplayer-legal-l10n-enus1 0.1.1

=== debian/changelog ===
mediaplayer-legal-l10n-enus1 (0.1.1) unstable; urgency=low

  * String updates.

 -- timeless <timeless>  Thu, 5 Feb 2009 20:00:00 +0200

mediaplayer-legal-l10n-enus1 (0.1) unstable; urgency=low

  * Initial release.

 -- timeless <timeless>  Sun, 1 Feb 2009 15:00:00 +0300
