=== debian/control ===
Source: mediaplayer-legal-l10n-enus1
Section: translations
Priority: optional
Maintainer: timeless <timeless+maemo-l10n@gmail.com>
Build-Depends: debhelper (>= 4.0.0)
Standards-Version: 3.7.2

Package: mediaplayer-legal-l10n-enus1
Depends: locale-l10n-enus1
Replaces: mediaplayer-legal-l10n
Conflicts: mediaplayer-legal-l10n-enus (<= 4.4)
Architecture: all
Description: mediaplayer localized terms and conditions
 This package provides the localized terms and conditions
 for mediaplayer.
